/**/

/*          ・カスタムギャラリーカテゴリの個別記事用小タイトル */
body.s-category-gallary div#blog-top {
	background: url(images/gallary_s_h2.gif) no-repeat 0 0;
	padding: 8px 10px 7px 10px;
	color: #fff;
	border-bottom: 1px solid #CC6E00;
	font-weight: bold;
	font-size: 13px;
}

/* ---------------------------------------------------*/



body.category-gallary div#hentry-wrapp {/* style2.css > common */
	font-size: 12px;
	padding: 16px 20px 18px 20px;
	background-color: #eee;
	background-image: url(images/entry_bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
	border-left: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
}


/* style2.css での値をリセット*/
body.category-gallary div.hentry,
body.category-gallary div.entry-content,
body.category-gallary div.hentry img,
body.category-gallary div.entry-meta {
	margin: 0px;
	padding: 0px;
	background: none;
	border: 0px;
	clear: none;
	/*共通項目を新たに設定*/
	text-align: center;
}

/*固有設定*/
body.category-gallary div.hentry {
	float: left;
	width: 50%;
	text-align: center;
	padding: 10px 0 20px 0;
}

body.category-gallary div.hentry span.img-wrapp {
	display: block;
	width: 164px;
	height: 168px;
	padding-top: 7px;
	background: url(images/gallary_img_mat.gif) no-repeat 0 0;
	margin: 0 auto;
}

body.category-gallary div.hentry h3 {
	font-size: 14px;
}

body.category-gallary div.hentry h3 a {
	color: #26292E;
}

body.category-gallary h2.page-title {
	text-indent: -9999px;
	background: url(images/gallary_h2.gif) no-repeat 0 0;
	height: 72px;
	padding: 0;
}